<?php
require 'vendor/autoload.php';

use Aws\Rekognition\RekognitionClient;

$client = new RekognitionClient([
    'region' => 'ap-south-1',
    'version' => 'latest',
    'credentials' => [
        'key' => 'YOUR_AWS_KEY',
        'secret' => 'YOUR_AWS_SECRET'
    ]
]);

echo "AWS Rekognition SDK Loaded Successfully";
